<?php 
$dbUsername="webtechscom_zenvest";
$psswd = "webtechscom_zenvest";
$dbName = "webtechscom_zenvest";
$hostName = "localhost";

$link= $link= $con = mysqli_connect($hostName,$dbUsername,$psswd,$dbName);
if(!$link){
    die("Could not connect at the moment because ". mysqli_connect_error());
}

?>
